### Method

# Gtk Entryset_tabs

#### Declaration [src]

    void
    gtk_entry_set_tabs (
      GtkEntry* entry,
      PangoTabArray* tabs
    )

#### Description [src]

Sets a `PangoTabArray`.

The tabstops in the array are applied to the entry text.

Sets property | `Gtk.Entry:tabs`

#### Parameters

`tabs`

  Type: `PangoTabArray`

  A `PangoTabArray`

  The argument can be `NULL`.
  The data is owned by the caller of the method.